ubuntu 16.04 hplip install ERROR: Python gobject/dbus may be not installed

Asked by Euclides Granado on 2019-08-13

I have been trying to reinstall my laser printer and get this error: Python gobject/dbus may be not installed
error: Plug-in install failed.

I am using ubuntu 16.04 32-bit
and I get this error using hp-plugin
what can I do??
It has always been easy to install an hp printer but now it seems impossible
Could you please help me?
Thank You!

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2019-08-13
Last reply:
2019-08-19
shivani mandora (shivani1708) said : #1

Hi,

Can you please try installing the issue using below command:

$ sh hplip-3.19.6-plugin.run

It should install plugin without any error.

Can you help with this problem?

Provide an answer of your own, or ask Euclides Granado for more information if necessary.

To post a message you must log in.